%  readBytesFromFile - read content of file as byte array   
%   
%  CALL:   
%      int8array = readBytesFromFile(fname)   
%   
%  INPUT:   
%      fname: <string>   
%          name of an existing file (error will occur if file does   
%          not exist)   
%   
%  OUTPUT:   
%      int8array: <int8[]>   
%          int8 array containing the bytes of the file   
%   
%  EXAMPLE:   
%      if ~exist(fname,'file')   
%          error('File %s does not exist',fname)   
%      end   
%      int8array = readBytesFromFile(fname)   
%   
%  See also: writeBytesToFile   
   
   
% © Modelit 2006-2023   
% Matlab release: 2020b   
% Date: 2023/01/25 13:07:43   
